<style>
body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a:link
{
    color: black
}
a:hover
{
    color: black;
    text-decoration: none
}
a:visited
{
    color: black
}
p, li, br, td
{
    font-size: 12px;
    color: #000000;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
.copyright
{
    font-weight: bold;
    font-size: 10px;
    color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
td.title
{
    font-weight: bold;
    font-size: 12px;
    color: white;
    font-family: verdana, arial, helvetica, sans-serif
}
a.title, a.title:visited
{
    font-weight: 500;
    font-size: 9pt;
    color: white;
    font-family: verdana, arial, helvetica, sans-serif
}
a.title:hover
{
    font-weight: 500;
    font-size: 9pt;
    color:#0099FF;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline
}
a.movietitle
{
    font-weight: bold;
    font-size: 12px;
    color: blue;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
a.movietitle:visited
{
    font-weight: bold;
    font-size: 12px;
    color: #006400;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
a.movietitle:hover
{
    font-weight: bold;
    font-size: 12px;
    color: blue;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline
}
a.subcategory, a.subcategory:visited, a.subcategory:hover
{
    font-size: 11px;
    color: #940400;
    text-decoration: underline
}
a.screenshot, a.screenshot:visited
{
    font-weight: bold;
    font-size: 12px;
    color: red;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
a.screenshot:hover
{
    font-weight: bold;
    font-size: 12px;
    color: red;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline
}
div.studio, div.author
{
    font-size: 12px;
    color: black;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
div.releasedate
{
    font-size: 12px;
    color: #940400;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
div.shortdescription
{
    font-size: 9pt;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
div.price
{
    font-weight: bold;
    font-size: 12px;
    color: #d30404;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none
}
a.img
{
    border-right: white thin solid;
    border-top: white thin solid;
    border-left: white thin solid;
    border-bottom: white thin solid
}
a.img:hover
{
    border-right: red thin ridge;
    border-top: red thin ridge;
    border-left: red thin ridge;
    border-bottom: red thin ridge
}
a.freeshipping, a.freeshipping:visited
{
    color: #2c00ff;
    text-decoration: none
}
a.freeshipping:hover
{
    color: #2c00ff;
    text-decoration: underline
}
a.studiolink, a.studiolink:visited
{
    font-size: 8pt;
    text-decoration: none
}
a.studiolink:hover
{
    font-size: 9pt;
    text-decoration: underline
}
td.hidden
{
    font-size: 1pt;
    color: white
}
a.newcenter, a.newcenter:visited
{
    text-decoration: underline
}
a.newcenter:hover
{
    color: purple;
    text-decoration: none
}
.whitefont {
	color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
</style>